# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    G. Rosenblatt, B. Simkhovich, G. Bartal, M. Orenstein.
    Nonmodal plasmonics: Controlling the forced optical response of nanostructures.
    <a href="https://doi.org/10.1103/PhysRevX.10.011071"><i>Phys. Rev. X</i> <b>10</b>, 011071 (2020)</a>
    (See supplemental materials)
COMMENTS: |
    21 nm Au film. Measured using a J.A Woollam VASE ellipsometer at room temperature.
DATA:
  - type: tabulated nk
    data: |
        0.300 1.52117187 1.75745923
        0.310 1.55066387 1.77006023
        0.320 1.57448313 1.77157236
        0.330 1.58651334 1.76165111
        0.340 1.57792913 1.74447473
        0.350 1.54122906 1.73410055
        0.360 1.48458734 1.75500201
        0.370 1.44874801 1.81581109
        0.380 1.4472083 1.86598905
        0.390 1.45133103 1.90142308
        0.400 1.4562703 1.92579496
        0.410 1.4592672 1.94004237
        0.420 1.4578263 1.94445417
        0.430 1.44922823 1.93923277
        0.440 1.43027418 1.92485538
        0.450 1.39711019 1.9024862
        0.460 1.34514953 1.87459945
        0.470 1.26930756 1.84599387
        0.480 1.1651759 1.82522604
        0.490 1.03220199 1.82558818
        0.500 0.878951533 1.86271531
        0.510 0.725605139 1.94564467
        0.520 0.595288685 2.06714343
        0.530 0.49944226 2.20735413
        0.540 0.434514736 2.34772327
        0.550 0.390294919 2.47897507
        0.560 0.358592834 2.59913251
        0.570 0.332634207 2.70324901
        0.580 0.296316627 2.80014954
        0.590 0.254910954 2.90273722
        0.600 0.215794167 3.01283998
        0.610 0.183483261 3.12792013
        0.620 0.159355419 3.24437112
        0.630 0.142676662 3.35929359
        0.640 0.131807702 3.47101662
        0.650 0.125031991 3.57892528
        0.660 0.120945112 3.68307596
        0.670 0.118546312 3.78385192
        0.680 0.117185504 3.88173613
        0.690 0.116467391 3.97719174
        0.700 0.116162463 4.07061471
        0.710 0.116141047 4.16232536
        0.720 0.116330301 4.25257702
        0.730 0.116688471 4.34156937
        0.740 0.117190414 4.42946111
        0.750 0.117819832 4.5163802
        0.760 0.118565228 4.6024316
        0.770 0.119417837 4.68770279
        0.780 0.120370566 4.77226776
        0.790 0.121417445 4.85618994
        0.800 0.122553313 4.93952426
        0.810 0.123773643 5.02231878
        0.820 0.125074424 5.10461582
        0.830 0.126452073 5.18645295
        0.840 0.127903383 5.26786371
        0.850 0.129425463 5.34887818
        0.860 0.131015706 5.42952347
        0.870 0.132671752 5.50982415
        0.880 0.134391459 5.58980252
        0.890 0.136172881 5.66947891
        0.900 0.138014246 5.74887194
        0.910 0.139913938 5.82799869
        0.920 0.141870482 5.90687485
        0.930 0.143882529 5.98551493
        0.940 0.145948846 6.0639323
        0.950 0.148068301 6.14213939
        0.960 0.150239859 6.22014772
        0.970 0.152462571 6.29796803
        0.980 0.154735567 6.37561029
        0.990 0.157058047 6.45308387
        1.000 0.159429279 6.53039749
        1.010 0.161848591 6.60755933
        1.020 0.164315367 6.68457708
        1.030 0.166829043 6.76145795
        1.040 0.169389103 6.83820875
        1.050 0.171995075 6.91483587
        1.060 0.174646526 6.99134535
        1.070 0.177343064 7.06774291
        1.080 0.180084331 7.14403393
        1.090 0.182870001 7.22022355
        1.100 0.18569978 7.29631659
        1.110 0.188573403 7.37231767
        1.120 0.191490632 7.44823115
        1.130 0.194451252 7.52406119
        1.140 0.197455074 7.59981174
        1.150 0.200501931 7.67548658
        1.160 0.203591675 7.7510893
        1.170 0.20672418 7.82662332
        1.180 0.209899338 7.90209194
        1.190 0.213117057 7.97749828
        1.200 0.216377264 8.05284533
        1.210 0.219679899 8.12813598
        1.220 0.22302492 8.20337297
        1.230 0.226412298 8.27855895
        1.240 0.229842016 8.35369643
        1.250 0.233314071 8.42878786
        1.260 0.236828472 8.50383558
        1.270 0.240385242 8.57884183
        1.280 0.243984411 8.65380878
        1.290 0.247626022 8.7287385
        1.300 0.251310129 8.80363302
        1.310 0.255036794 8.87849425
        1.320 0.25880609 8.95332408
        1.330 0.262618098 9.0281243
        1.340 0.266472909 9.10289665
        1.350 0.27037062 9.17764283
        1.360 0.27431134 9.25236445
        1.370 0.278295182 9.32706309
        1.380 0.282322268 9.40174027
        1.390 0.28639273 9.47639747
        1.400 0.290506702 9.55103612
        1.410 0.29466433 9.62565762
        1.420 0.298865764 9.70026329
        1.430 0.30311116 9.77485445
        1.440 0.307400684 9.84943237
        1.450 0.311734504 9.92399828
        1.460 0.316112796 9.99855337
        1.470 0.320535744 10.0730988
        1.480 0.325003534 10.1476357
        1.490 0.32951636 10.2221652
        1.500 0.334074422 10.2966884
        1.510 0.338677924 10.3712062
        1.520 0.343327077 10.4457198
        1.530 0.348022097 10.5202301
        1.540 0.352763204 10.5947381
        1.550 0.357550625 10.6692446
        1.560 0.36238459 10.7437508
        1.570 0.367265336 10.8182573
        1.580 0.372193105 10.8927652
        1.590 0.377168143 10.9672753
        1.600 0.3821907 11.0417883
        1.610 0.387261034 11.1163052
        1.620 0.392379404 11.1908268
        1.630 0.397546077 11.2653538
        1.640 0.402761323 11.3398869
        1.650 0.408025418 11.4144271
        1.660 0.41333864 11.4889749
        1.670 0.418701274 11.5635311
        1.680 0.42411361 11.6380964
        1.690 0.429575942 11.7126715
        1.700 0.435088567 11.7872571
        1.710 0.440651788 11.8618538
        1.720 0.446265913 11.9364624
        1.730 0.451931255 12.0110834
        1.740 0.457648129 12.0857175
        1.750 0.463416857 12.1603653
        1.760 0.469237765 12.2350273
        1.770 0.475111183 12.3097043
        1.780 0.481037446 12.3843968
        1.790 0.487016894 12.4591054
        1.800 0.49304987 12.5338306
        1.810 0.499136723 12.6085729
        1.820 0.505277806 12.6833331
        1.830 0.511473478 12.7581115
        1.840 0.5177241 12.8329087
        1.850 0.52403004 12.9077252
        1.860 0.530391669 12.9825617
        1.870 0.536809363 13.0574184
        1.880 0.543283504 13.1322961
        1.890 0.549814478 13.207195
        1.900 0.556402674 13.2821159
        1.910 0.563048487 13.357059
        1.920 0.569752319 13.4320249
        1.930 0.576514573 13.5070141
        1.940 0.583335658 13.5820269
        1.950 0.59021599 13.657064
        1.960 0.597155987 13.7321256
        1.970 0.604156073 13.8072123
        1.980 0.611216678 13.8823244
        1.990 0.618338234 13.9574625
        2.000 0.625521182 14.0326268
CONDITIONS:
    film_thickness: 21e-9
    substrate: SiO2
